libetonyek::IWORKTableCell Struct Reference

`#include <IWORKTypes.h>`

## Public Member Functions
| IWORKTableCell ()

## Public Attributes
IWORKStylePtr_t | m_style
boost::optional< double > | m_preferredHeight
IWORKTableVector | m_minXBorder
IWORKTableVector | m_maxXBorder
IWORKTableVector | m_minYBorder
IWORKTableVector | m_maxYBorder

## Constructor & Destructor Documentation

## ◆ IWORKTableCell()

libetonyek::IWORKTableCell::IWORKTableCell | ( |  | ) |

## Member Data Documentation

## ◆ m_maxXBorder

IWORKTableVector libetonyek::IWORKTableCell::m_maxXBorder

Referenced by IWORKTableCell().

## ◆ m_maxYBorder

IWORKTableVector libetonyek::IWORKTableCell::m_maxYBorder

Referenced by IWORKTableCell().

## ◆ m_minXBorder

IWORKTableVector libetonyek::IWORKTableCell::m_minXBorder

Referenced by IWORKTableCell().

## ◆ m_minYBorder

IWORKTableVector libetonyek::IWORKTableCell::m_minYBorder

Referenced by IWORKTableCell().

## ◆ m_preferredHeight

boost::optional<double> libetonyek::IWORKTableCell::m_preferredHeight

Referenced by IWORKTableCell().

## ◆ m_style

IWORKStylePtr_t libetonyek::IWORKTableCell::m_style

Referenced by IWORKTableCell().

The documentation for this struct was generated from the following files:

- IWORKTypes.h
- IWORKTypes.cpp